uuid: 50b061a8-d022-4985-9a08-da0849a23b7b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: REKLyEtFZOM1LgQ-KVSwvqkcwNlS7EvkWbdV12zinFw
id: node.micro
label: Micro
description: ''
targetEntityType: node
cache: true
